# StaInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ApAssociated** | [***ApAssociated**](ApAssociated.md) |  | [optional] [default to null]
**BeaconReport** | [***BeaconReport**](BeaconReport.md) |  | [optional] [default to null]
**Channel** | **int32** | Channel currently used by the station. | [optional] [default to null]
**Rssi** | [***Rssi**](Rssi.md) |  | [optional] [default to null]
**StaDataRate** | [***StaDataRate**](StaDataRate.md) |  | [optional] [default to null]
**StaId** | [***StaIdentity**](StaIdentity.md) |  | [default to null]
**StaStatistics** | [***StaStatistics**](StaStatistics.md) |  | [optional] [default to null]
**TimeStamp** | [***TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


